package com.xxh.cloud.frontend.common.modules.his.model;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class HisDeptModel {

    // 医院ID
    private String hospitalId;

    // 互联网医院科室ID
    private String deptId;

    // 院端HIS系统中科室的ID
    private String hisDeptId;

    // HIS上级科室ID
    private String hisParentId;

    // 层级CODE
    private String gradeCode;

    // 科室名
    private String name;

    // 科室名拼音
    private String namePinYin;

    // 图片地址
    private String imgUrl;

    // 科室在医院的位置，楼层，诊室等
    private String location;

    // 针对科室，对患者的特别提示
    private String notice;

    // 描述
    private String description;

    // 备注等信息
    private String remark;

    // 院区名称
    private String branchName;

    // 是否是院区
    private String isBranch;

    // 联系
    private String contactNo;

}