package com.xxh.cloud.frontend.common.modules.his.model;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class HisDoctorModel {

    // 互联网医院医生ID
    private String doctorId;

    // 院端HIS系统中医生的ID
    private String hisDoctorId;

    // 医生姓名
    private String doctorName;

    // 医生性别
    private String gender;

    // 医生所在科室
    private String deptName;

    // 头像
    private String headImg;

    // 医生职称
    private String levelName;

    // 医生职称Id
    private String levelId;

    // 医生简介
    private String description;

    // 是否专家
    private String expert;

    // 互联网科室医生ID
    private String deptId;

    // 擅长
    private String skill;

    // 手机号
    private String contactPhone;

    // 院端科室ID
    private String hisDeptId;
}