package com.xxh.cloud.frontend.common.modules.his.model;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 就诊卡号列表
 */
@Getter
@Setter
public class PatBindModel {

    @ApiModelProperty(value = "返回code")
    private Integer code;

    @ApiModelProperty(value = "返回信息")
    private String msg;

    @ApiModelProperty(value = "卡列表")
    private List<PatInfoModel> data;

}
