package com.xxh.cloud.frontend.common.modules.weixin.constant;

import com.xxh.cloud.frontend.common.modules.exception.IErrorCodeEnum;

public enum XXWeiXinErrorEnum implements IErrorCodeEnum {


    WX_MP_OpenId(13001,"微信公众号获取openId和AccessToken错误"),


    WX_MP_JsApiTicket(13002,"微信公众号获取JsApiTicket错误"),



    ;
    private int code;
    private String msg;

    private XXWeiXinErrorEnum() {
    }

    XXWeiXinErrorEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public int getCode() {
        return code;
    }

    @Override
    public String getMsg() {
        return msg;
    }
}
