package com.xxh.cloud.frontend.common.modules.weixin.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotEmpty;

@Data
public class BindMobileByWxDTO {

    @ApiModelProperty(value = "三方openId")
    private String openId;

    @ApiModelProperty(value = "加密字符串", required = true)
    @NotEmpty(message = "加密字符串不能为空")
    private String encryptedData;

    @ApiModelProperty("偏移量")
    private String iv;


}