package com.xxh.cloud.frontend.common.modules.his.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class HisGenerateSchemeDTO {

    @ApiModelProperty(value = "schemaUrl类型[1.医生主页  2.挂号排班]")
    private String type;

    @ApiModelProperty(value = "互联网医院医生ID")
    private String doctorId;

    @ApiModelProperty(value = "互联网医院科室ID")
    private String deptId;

    @ApiModelProperty(value = "互联网医院科室名称")
    private String deptName;

    @ApiModelProperty(value = "院端科室ID")
    private String hisDeptId;
}
