package com.xxh.cloud.frontend.common.modules.his.model;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class HisPatientModel {

    // 门诊号
    private String hisPatientId;

    // 住院号
    private String inPatientNo;

    // 患者姓名
    private String name;

    // 身份证号
    private String paperNo;

    // 性别 男 女
    private String sex;

    // 生日
    private String birthday;

    private String nativePlace;

    // 紧急联系人电话
    private String linkPhone;

    // 紧急联系人
    private String linkName;

    // 紧急联系人与患者关系
    private String linkRelationName;

    // 国籍
    private String country;

    // 默认患者 0-否  1-是（废弃）
    private String isDefault;

    // 微信openid
    private String openId;

    // 家庭绑定关系
    private String unionid;
    
    // 创建时间
    private String createDate;

    // 更新时间
    private String updateDate;
    
    // 0 无效 1 有效
    private String enable;
    
    // 关系
    private String relation;
    
    // 0-本人，1-父母，2-子女，3-夫妻，4-亲属，5-朋友，6-其他
    private String relationId;
}