package com.xxh.cloud.frontend.common.modules.weixin;

import com.company.cloud.sdk.weixin.mp.WxMpApi;
import com.company.cloud.sdk.weixin.mp.model.RefreshTokenModel;
import com.company.cloud.sdk.weixin.mp.model.RefreshTokenResp;
import lombok.extern.log4j.Log4j2;
import org.springframework.stereotype.Service;

/**
 *  微信公众号，授权后 网页授权接口调用凭证
 * */
@Log4j2
@Service
public class ThirdWeixinPageAccessTokenService {

    public RefreshTokenResp refresh(String appId,String refresh_token){
        log.info("---refresh()" + appId + "---" + refresh_token);
        RefreshTokenModel param=new RefreshTokenModel();
        param.setAppid(appId);
        param.setRefresh_token(refresh_token);
        RefreshTokenResp resp= WxMpApi.token2RefreshToken(param);
        return resp;
    }
}
